@charset "UTF-8";
/*----------------------------------------------------------------------------------
  共通
----------------------------------------------------------------------------------*/
.s-sp {
  display: none !important;
}
.s-pc {
  display: block !important;
}
.f-text, p {
  line-height: 1.8;
}
.js-scroll-content {
  margin: 0 -20px;
}
.text-center {
  text-align: center !important;
}
.f-bg02 {
  background-color: #f7f7f7 !important;
}
.f-section-inner{
  padding: 65px 20px 50px;
}
.f-section-header {
  margin-bottom: 25px;
}
.f-section-header .f-heading:first-child{
  margin-top: 10px;
}
.message-title {
  font-weight: 800;
  color: #2a4576;
}
.f-lead {
  text-align: center;
  margin-bottom: 34px;
}
.form-header .f-text {
  text-align: center;
  margin-bottom: 0.6em;
}
/*----------mv -----------*/
.main-area {
  width: 100%;
  height: 500px;
  margin: 0;
  background: #f7edd9 url(/doc/special/spring-sale/assets/img/bg-main-pc.jpg) no-repeat center;
  background-size: 1920px 500px;
  text-align: center;
}
.main-area h1{
  padding-top: 30px;
}
.mv-annotation {
  color: #70594b;
  text-align: center;
  margin: 20px auto 0;
}
#menu.fixed {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 100;
}
.f-menu {
  margin-bottom: 0;
}
.f-menu.f-menu--cover {
  height: 65px;
  margin-bottom: 0;
  position: sticky;
  top: -1px;
  z-index: 1000;
  background: #f4666a;
}
.f-menu.f-menu--cover .f-menu-button {
  padding: 13px 8px 21px;
  position: relative;
  background: #f4666a;
  font-size: 17px;
  font-weight: bold;
  box-sizing: border-box;
  color: #fff;
}
.f-menu.f-menu--cover .f-menu-button:hover{
  background: #f4666a;
  opacity: 0.8;
}

.f-menu.f-menu--cover .f-menu-button::after {
    position: absolute;
    bottom: 12px;
    left: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 9px;
    height: 9px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.bnr-floating{
  position: fixed;
  bottom: 80px;
  right: 10px;
  z-index: 9999;
  display: none;
}
/*----------search-area -----------*/
#search {
  padding-top: 40px;
  margin-top: -40px;
}
.f-plan-search .form-content{
  background: #fff8f8;
}
.f-plan-search .form-submit{
  background: #fff8f8;
}
.f-plan-search .panel-item{
  background: rgba(247, 247, 247, 1);
}
.f-plan-search .form-heading{
  margin-bottom: 30px;
}
.f-plan-search .annotation{
  color: #bf0000;
}
.open-date {
  width: 500px;
  margin: 0 auto 20px;
  padding: 10px;
  background-color: #f4fb21;
  border-radius: 10px;
  color: #333;
  font-size: 20px;
  font-weight: 800;
  text-align: center;
  box-sizing: border-box
}
/*---------- coupon-area -----------*/
#coupon {
  padding-top: 40px;
  margin-top: -40px;
}
.coupon .f-annotation{
  margin-bottom: 0;
}
.f-section.coupon{
  background-size: auto auto;
  background: #ffeef0;
}
.f-date-coupon {
  text-align: center;
  padding: 30px;
}
.f-section.coupon .f-date-coupon{
  color: #fff;
  background: #f07b7e;
}
.f-date-coupon li:not(:last-child) {
  margin-bottom: 12px;
}
.f-date-coupon li span {
  font-weight: bold;
}
.f-date-coupon li span.txt-indent {
  margin-right: 95px;
}
.coupon-block{
  background: #fff;
  padding: 35px 30px 5px;
  border-radius: 10px;
}
.coupon-img {
  margin-bottom: 6px;
}
.coupon-box {
  margin: 10px auto 0;
  padding: 0 12px 6px;
  font-size: 17px;
  font-weight: bold;
  box-sizing: border-box;
}
.coupon-box .sheet {
  width: 28%;
  padding: 6px 5px;
  margin: 0 10px 20px 0;
  color: #fff;
  font-weight: normal;
  font-size: 19px;
  border-radius: 10px;
  background-color: #40a000;
  border: #40a000 2px solid;
}
.coupon-box .sheet-2 {
  width: 100%;
  line-height: 1.6;
  text-align: center;
  margin: 0 0 6px 0;
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  border-radius: 4px;
  background-color: #40a000;
  border: #40a000 2px solid;
  box-sizing: border-box
}
.coupon-ec .coupon-box .sheet-2{
  background-color: #bf0000;
  border: #bf0000 2px solid;
}
.coupon-box .sheet-3 {
  width: 100%;
  line-height: 1.6;
  text-align: center;
  margin: 0 0 6px 0;
  color: #40a000;
  font-weight: 500;
  font-size: 15px;
  border-radius: 4px;
  background-color: #fff;
  border: #40a000 1px solid;
  box-sizing: border-box
}
.coupon-ec .coupon-box .sheet-3{
  color: #bf0000;
  border: #bf0000 1px solid;
}
.coupon-ec-text img{
  margin: 0 auto 20px;
}
.coupon a:hover {
  opacity: 0.8;
}
.couponOneClick {
  margin-bottom: 6px;
}
.get-coupon .btn a {
  position: relative;
  display: block;
  width: 48%;
  height: auto;
  margin: 0 16px 0 0;
  border-radius: 100px;
  /*font-size: 1rem;*１つの時*/
  font-size: .9rem;
  font-weight: 700;
  letter-spacing: .1em;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  padding: 13px 20px 13px 17px;
  border: 1px solid #aaa;
  background: #fff;
  box-shadow: 0 1px 4px rgb(51 51 51 / 20%);
  color: #333;
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
}
.get-coupon .btn a:last-child {
  margin: 0 0 0 0;
}
.get-coupon .btn a::after {
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  margin-top: -5px;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: rotate(-45deg);
  content: '';
}
.get-coupon .btn a:hover {
  box-shadow: 0 2px 8px rgba(51, 51, 51, .3);
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out
}
.get-coupon-text {
  font-size: 17px;
  letter-spacing: .08em;
  line-height: 1.5;
}
.remaining-coupon {
  font-size: 12px;
  font-weight: normal;
  display: block;
  text-align: right;
  margin: 8px 16px 0 0;
  position: relative;
  padding-right: 10px;
}
.remaining-coupon::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 1px #333;
  border-right: solid 1px #333;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -3px;
}
.coupon-container {
  border-radius: 10px;
  margin-bottom: 30px;
}
.coupon-container .f-text {
  text-align: justify;
  font-size: 15px;
  padding: 18px 40px;
}
.s-row_flex {
  display: inline-block;
  vertical-align: top;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  flex-direction: row;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -ms-flex-align: stretch;
  width: 100%;
  flex-wrap: wrap;
}
.s-row_flex, .s-row_flex > .s-col_flex {
  align-content: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.s-row_flex > .s-col_flex {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  table-layout: fixed;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  width: "auto";
  box-sizing: border-box;
}
.s-col:first-child {
  margin-left: 0;
}
.s-col2 {
  width: 13.63636%;
  margin-left: 3.63636%;
  float: left;
}
.s-col2:first-child {
  margin-left: 0;
}
.s-row {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}
.s-row:after {
  content: "";
  display: table;
  clear: both;
}
.s-row .s-col:first-of-type {
  margin-left: 0;
}
.s-row2:after {
  content: "";
  display: table;
  clear: both;
}
.s-row2 > .s-col {
  width: 48.18182%;
  margin-left: 3.63636%;
  float: left;
}
.s-row2 > .s-col:first-child, .s-row2 > .s-col:nth-child(odd) {
  clear: both;
  margin-left: 0;
  font-size: 3.63636
}
[class^=s-row] + [class^=s-row] {
  margin-top: 15px
}
@media screen and (max-width: 767px) {
  .s-row_fluid > [class^=s-col] {
    float: none;
    width: 100%;
    margin: 0 0 15px;
  }
}
/*-------- coupon-rgc --------*/
.f-section.coupon-rgc{
  width: 100%;
  height: auto;
  margin: 0;
  padding-top: 18px;
  background: #355b8d url(/doc/special/spring-sale/assets/img/bg-rgc-pc.jpg) no-repeat top center;
  background-size: cover;
  text-align: center;
}
.coupon-rgc-block{
  background: #fff;
  border-radius: 10px;
  padding: 35px 30px;
  margin-bottom: 45px;
}
.coupon-rgc-txt{
  color: #fff;
}
.f-alert{
  text-align: left;
}
.f-alert span{
  font-weight: bold;
  color: #2a4576;
  display: block;
}
/*------ コース一覧 -----*/
#list .f-section-inner{
  padding-bottom: 5px;
}
/*-- クーポンの使い方 --*/
#howto .f-section{
  border-top: 32px solid #e5e5e5;
}
.accordion-wrapper{
  text-align: center;
  padding-bottom: 60px;
}
.howto-link{
  font-size: 14px;
  position: relative;
  display: inline;
  text-decoration: underline;
}
.howto-link:hover{
  text-decoration: none;
}
.howto-link::after{
  position: absolute;
  bottom: 6px;
  right: -14px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 7px;
  height: 7px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.f-step-title {
  letter-spacing: .01em
}
@media screen and (max-width: 767px) {
  .f-step-title {
    letter-spacing: .03em
  }
}
/*-- キャンペーン免責 --*/
#detail {
  border-top: 32px solid #e5e5e5;
}
.detail ul li, .detail ol li {
  padding-left: 1rem;
  text-indent: -1rem;
  margin-bottom: 0.5rem;
}
.detail ul li ul {
  margin-top: 5px;
}
.mt-30 {
  margin-top: 30px;
}
.mb-50 {
  margin-bottom: 50px;
}
.red-text {
  color: #bf0000;
}
.big-text {
  font-size: 15px;
  font-weight: 700;
}
/*-- おすすめゴルフ場 --*/
#recommend {
  padding-top: 40px;
  margin-top: -40px;
}
.select-area {
  color: #2a4576;
  font-weight: 800;
  margin-bottom: 20px;
  background-color: #d5dfeb;
  text-align: center;
  font-size: 30px;
}
.f-card-item{
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
  transition: box-shadow .25s cubic-bezier(.39, .575, .565, 1);
}
.f-card-link:hover {
  box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
}
.f-card-content {
  width: 100%;
}
.f-card-text{
  margin-bottom: 1em;
  line-height: 1.4;
}
.f-card-access {
  margin-bottom: 0.8em;
  padding-left: 20px;
  line-height: 1.2;
}
.f-card-access span{
  position: relative;
}
.f-card-access span::before {
  content: "";
  background-repeat: no-repeat;
  position: absolute;
  left: -23px;
  top: 0;
  background-image: url(/doc/special/spring-sale/assets/img/card-ic.png);
  background-size: 18px 17px;
  width: 18px;
  height: 17px;
}
.f-card-content .f-btn-block {
  margin: 10px auto 0;
}
.schedule-area .f-btn {
  font-size: 14px;
}
.f-card-head{
  margin-bottom: 10px;
}
.f-card-head .f-card-title {
  margin-bottom: 4px;
}
.f-card-date {
  margin-top: 10px;
  font-weight: 700;
  line-height: 1.5;
  font-size: 20px;
}
.f-card-title {
  font-size: 18px;
  line-height: 1.4;
}
.f-card-evaluate{
  display: flex;
  justify-content: space-between;
      margin-bottom: 4px;
}
.f-card-status {
  display: flex;
  margin-bottom: 4px;
  padding-top: 5px;
}
.f-card-item .f-btn-block .f-btn{
  margin-bottom: 0;
}
.recommend-area .f-btn.f-btn--secondary {
  color: #f60;
  border: 1px solid #f60;
}
.recommend-area .f-btn.f-btn--secondary.f-btn--right::after {
  background-image: none;
  width: 8px;
  height: 8px;
  border-top: solid 2px #f60;
  border-right: solid 2px #f60;
  transform: rotate(45deg);
  margin-top: -6px;
  right: 18px;
}
.recommend-area .f-card-subtext {
  color: #333333;
}

/*tab*/
.area-btn {
  box-sizing: border-box;
  display: flex;
  height: 40px;
  padding: 0 2em;
  justify-content: center;
  align-items: center;
  color: #2a4576;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  border: 2px solid #2a4576;
  border-radius: 20px;
  background: #fff;
}
.area-anchor {
  margin-bottom: -10px;
  text-align: center;
  display: flex;
  justify-content: center;
}
.area-list {
  min-width: 88px;
}

/*liにactiveクラスがついた時の形状*/
.area-btn {
  color: #2a4576;
  border: 2px solid #2a4576;
  background-color: #fff;
}
.area-btn.is-active {
  background-color: #2a4576;
  color: #fff;
}
.area-btn.is-active:hover {
  color: #fff;
}
.area-btn:hover, .active > .area-btn.is-active {
  background-color: #2a4576;
}
.area-btn {
  padding: 0 1.3em;
}
/*----------------------------------------------------------------------------------
  TP only
----------------------------------------------------------------------------------*/
@media screen and (min-width:768px) and (max-width:1024px) {
  .coupon-box .sheet-2 {
    width: 100%;
    text-align: center;
    padding: 6px 5px;
    margin: 0 0 10px 0;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    border-radius: 80px;
    background-color: #40a000;
    border: #40a000 2px solid;
    box-sizing: border-box
  }
  .coupon-box .sheet-3 {
    width: 100%;
    text-align: center;
    padding: 6px 5px;
    margin: 0 0 10px 0;
    color: #40a000;
    font-weight: 500;
    font-size: 15px;
    border-radius: 80px;
    background-color: #fff;
    border: #40a000 1px solid;
    box-sizing: border-box
  }
}
/*----------------------------------------------------------------------------------
  SP only
----------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .s-pc {
    display: none !important;
  }
  .s-sp {
    display: block !important;
  }
  .f-lead {
    text-align: left;
    margin-bottom: 20px;
  }
  .s-section {
    margin-bottom: 0;
  }
  .f-section-inner{
    padding: 40px 20px;
  }
  .f-section-header {
    margin-bottom: 20px;
  }
  .main-area {
    height: auto;
    position: relative;
    padding-top: 0;
    background: none;
  }
  /*----------mv -----------*/
  .main-area h1{
    padding-top: 0;
  }
  .mv-annotation {
    position: absolute;
    bottom: 7vw;
    left: 0;
    right: 0;
    padding: 0 15px;
    line-height: 1.2;
    font-size: 2.6vw;
  }
  .f-menu.f-menu--cover .f-menu-button{
    font-size: 3.5vw;
  }
  .bnr-floating{
    width: 85px;
    height: auto;
    bottom: 68px;
    right: 3px;
    z-index: 9999;
  }
  /*----------search-area -----------*/
  .f-plan-search .f-plan-search-form {
    padding: 40px 20px;
  }
  .f-plan-search .form-content {
    background: none;
  }
  .f-plan-search .form-small-text{
    color: #f60;
  }
  .search .f-section-inner{
    background: #fff8f8;
  }
  .open-date {
    width: 100%;
    margin: 0 auto 10px;
    font-size: 18px;
  }
  .f-plan-search .form-header{
    padding: 10px 0 0px;
  }
  /*-- おすすめ --*/
  .f-card {
    margin-bottom: 0;
  }
  .f-card-content {
    height: auto;
    width: auto;
    padding: 15px 20px 20px;
  }
  .area-list{
    margin-right: 3px;
    min-width: 75px;
  }
  .area-anchor{
    text-align: center;
  }
  .area-btn {
    padding: 0 1.6em;
  }
  .select-area{
    font-size: 20px;
  }
  .recommend .f-heading{
    margin-top: 30px;
  }

  /*---------- coupon-area -----------*/
  .coupon-container {
    padding: 0;
  }
  .coupon-container .f-btn-block {
    margin: 20px;
  }
  .coupon-block{
    padding: 25px 15px 0;
  }
  .coupon img {
    width: 100%;
  }
  .small-text {
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 2px;
  }
  .middle-text {
    font-size: 19px;
    font-weight: normal;
    letter-spacing: 2px;
  }
  .attention-text {
    font-size: 15px;
    color: #151515;
    margin: -15px 0 20px 0;
    letter-spacing: 1px;
    text-align: center;
  }
  .coupon {
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
  }
  .coupon .sheet {
    width: 95%;
    float: none;
    padding: 4px 0;
    margin: 0 6px;
    font-size: 17px;
  }
  .coupon-ec .coupon-box .sheet-2{
    font-size: 13px;
  }
  .coupon-ec .coupon-box .sheet-3{
    font-size: 12.5px;
  }
  .get-coupon .btn {
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
  }
  .get-coupon .btn a {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 5px 0 6px 0;
    border-radius: 100px;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: .1em;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    padding: 13px 20px;
    border: 1px solid #aaa;
    background: #fff;
    box-shadow: 0 1px 4px rgb(51 51 51 / 20%);
    color: #333;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
  }
  .coupon-container .f-text {
    margin-bottom: 25px;
    line-height: 1.7;
    padding: 0 10px;
    font-size: 14px;
  }
  .get-coupon .btn a:last-child {
    margin: 0 0 0 0;
  }
  .f-date-coupon {
    margin: 0 auto 15px;
    padding: 20px;
    width: auto;
  }
  .f-date-coupon li {
    text-align: left;
    line-height: 1.3;
  }
  .f-date-coupon li span {
    width: 100%;
    margin-bottom: 10px;
    box-sizing: border-box;
  }
  .f-date-coupon li span.txt-indent {
    margin-right: 0;
  }
  .present-text{
    margin: 30px auto -20px;
  }
  .present-text p{
    font-size: 4.3vw;
    padding: 15px 10px 10px;
  }
  .present-text span{
    font-size: 3.8vw;
  }
  /*-------- coupon-rgc --------*/
  .f-section.coupon-rgc{
    background: #355b8d url(/doc/special/spring-sale/assets/img/bg-rgc-sp.jpg) no-repeat top center;
    background-size: cover;
  }
  .coupon-rgc-block{
    padding: 25px 15px;
  }
  .coupon-rgc-txt{
    text-align: left;
  }
  /*---------- 告知 -----------*/
  .wintersale-notice-inner{
    padding-top: 0;
    background: none;
    height: auto;
  }
  /*---------- コース一覧 -----------*/
  .accordion-wrapper{
    padding-bottom: 50px;
    height: auto;
  }
  /*---------- 楽天GORA店 Supported by GOLF5とは？ -----------*/
  .about-ec {
    flex-direction: column;
    align-items: center;
    padding: 25px 30px 35px;
    margin: 30px 0 65px;
  }
  .about-ec--pre{
  margin: 30px 0;
  }
  .about-ec-logo{
    margin-bottom: 20px;
    width: auto;
    margin-right: 0;
  }
  .about-ec-point{
    width: auto;
  }
  .about-ec-point ul li{
    font-size: 17px;
    text-align: justify;
    line-height: 1.5;
  }
  .about-ec-illust {
    right: 0;
    bottom: -55px;
    width: 38%;
}

} /* end media query */

/*---------- oneclick-coupon -----------*/
.couponOneClick {
  display: inline-block;
  position: relative;
}
.couponOneClick-status-loading {
  opacity: 0.5;
}
.couponOneClick .couponOneClick-acquired, .couponOneClick .couponOneClick-having, .couponOneClick .couponOneClick-expired, .couponOneClick .couponOneClick-finished {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.couponOneClick-status-acquired .couponOneClick-acquired, .couponOneClick-status-having .couponOneClick-having, .couponOneClick-status-expired .couponOneClick-expired, .couponOneClick-status-finished .couponOneClick-finished {
  display: inline-block;
}
.overlay-text {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -10px;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  text-align: center;
}

#web-blocks {
  margin-bottom: 20px;
}